﻿body
{
	background-color: white;
	font-size: 20px;
	color: black;
	margin: 0;
	padding: 0;
	font-style: Verdana;
}

#container
{
	min-width: 1050px;
}

#flaga {
	background-color: lightgray;
	float: left;
	min-width: 50px;
	width: 5%;
	height: 159px;
}

#flaga_en p {
	padding-top: 40px;	
	text-align: center;
}

#flaga_en {

}

#flaga_pl p {
	padding-top: 10px;	
	text-align: center;
}

#flaga_pl {

}

#logo p {
	padding: 20px;	
	text-align: center;
}

#logo {
	background-color: lightgray;
	float: left;
	min-width: 300px;
	width: 30%;
}

#menu
{	
	float: left;
	min-width: 640px;
	width: 65%;
	padding-top: 40px;
	background-color: lightgray;
	height: 119px;
	margin: 0;
}

ol
{
	padding: 0;
	margin: 0;
	font-size: 17px;
	list-style-type: none;
	/*white-space: nowrap;*/
}

ol a
{
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 18px;
}

ol > li
{
	float: left;
	min-width: 80px;
	height: 58px;
	border-right: 2px dotted black;
	text-align: center;
}

ol > li:hover
{
	background-color: white;
}

ol > li:hover a
{
	color: black;
}

ol > li > ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 232px;
	display: none;
	font-size: 17px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	-moz-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color: white;	
	position: relative;
	z-index: 100;
	border-top: 2px dotted black;
}

ol > li > ul > li:hover
{
	background-color: #bfbfbf;
}

ol > li > ul > li:hover  > a
{
	color: black;
}	
	
#topbar
{
	clear: both;
	border-top: 30px solid #0b5795;
	height: 100px;
	font-size: 10px;
	text-align: center;
}

#content {
	width: 100%;
}

#strL {	
	float: left;
	height: 170px;
	width: 17%;
}

#strM {
	float: left;
	min-height: 650px;
	width: 66%;
}

#strM p {
	margin-top: 0px;
}

#strM li {
	margin-bottom: 50px;
}

#strMPOZ {
	height: 160px;
	width: 100%;
	/*border: 1px solid black;*/
}

#strMPOZKR {
	min-height: 10px;
	width: 100%;
	/*border: 1px solid black;*/
	margin: 0;
	padding: 0;
	padding-bottom: 50px;
}

#strMPOZKR h4 {
	padding: 0;
	margin: 0;
	padding-top: 50px;
	padding-left: 70px;
	padding-bottom: 0px;
	font-size: 30px;
	color: black;
	margin-top: 0px;
}

#strMPOZKR p {
	height: 10px;
	width: 100%;
	/*border: 1px solid black;*/
	box-shadow: 2px 5px 5px 0px #000;
}

#strMPION {
	float: left;
	height: 160px;
	width: 24.84%;
	/*border: 1px solid red;*/
}

#strMObraz {
	float: left;
	height: 100px;
	width: 100%;
	/*border: 1px solid black;*/
}

#strMObraz p {
	padding: 5px;
	margin: 0px;
	text-align: center;
}


#strMObraz img {
	text-align: center;
	border: 2px solid black;
}

#strMTekst {
	float: left;
	min-height: 60px;
	width: 100%;
	/*border: 1px solid black;*/
}

#strMTekst p {
	padding: 10px;
	padding-top: 5px;
	margin: 0;
	text-align: center;
	font-weight: normal;
	color: black;
	font-size: 16px;
	word-wrap:break-word;
	max-width:100%;
}


#strR {
	float: left;
	min-height: 650px;
	width: 17%;
}

#footer
{
	clear: both;
	height: 90px;
	text-align: center;
	width: 100%;
	background-color: lightgray;
	border-top: 30px solid #0b5795;
}

#footer p
{
	font-size: 17px;
	padding: 35px;
}

p
{
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 40px;
}

h2
{
	font-size: 30px;
}

h5
{
	margin-left: 0px;
	font-size: 16px;
	color: gray;
}

h6
{
	border-bottom: 1px solid black;
	box-shadow:6px 1px 6px 2px #000;
}

li
{	
	list-style-type: none;
	padding: 0;
	margin: 0;
}

span
{
	font-weight: bold;
}

/*.option Przyciski w manu głównym 
{
	float: left;
	min-width: 45px;
	height: 23px;
	padding: 20px;
	font-size: 17px;
	border-right: 2px dotted black;
	opacity: 0.8;
	color: black;
}

.option:hover
{
	background-color: white;
}*/

.button {
    background-color: gray;
	color: white;
    border: 1px solid darkgray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #cccccc;
    -webkit-box-shadow: 2px 2px 3px #cccccc;
    box-shadow: 2px 2px 3px #cccccc;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
	position: fixed; left: 40px; bottom: 130px;
	cursor: pointer;
}

.button:link
{
	color: white;
}

.button:visited
{
	color: white;
}

.button:hover
{
	color: lightgray;
	color: white;
	background-color: gray;
	border: 1px solid gray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px gray;
    -webkit-box-shadow: 2px 2px 3px gray;
    box-shadow: 2px 2px 3px gray;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
	opacity: 0.5;
}
 
.button:active 
{
    -moz-box-shadow: 2px 2px 3px #cccccc inset;
    -webkit-box-shadow: 2px 2px 3px #cccccc inset;
    box-shadow: 2px 2px 3px #cccccc inset;
}

a
{
	text-decoration: none;
}

#Logo:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#Flaga:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#Plyty:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}


